<?php

namespace KupShop\B2BBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class CurrenciesWindowTab extends WindowTab
{
    protected $title = 'flapB2B';

    protected $template = 'CurrenciesWindowTab.tpl';

    public static function getTypes()
    {
        return [
            'currencies' => 1,
        ];
    }

    public static function isAllowed()
    {
        return findModule(\Modules::B2B);
    }
}
